<!DOCTYPE html>
<html
        lang="en"
        xmlns:th="http://www.thymeleaf.org"
        xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout"
        xmlns:sec="http://www.thymeleaf.org/extras/spring-security"
        layout:decorate="~{layout3}"
>
<head>
    <meta charset="UTF-8" />
    <title>KPI Staff</title>
</head>
<body>

<main
        layout:fragment="main"
        class="container-xxl bd-gutter mt-3 my-md-4 bd-layout"
>
    <div th:include="sidebar/sidebar_kpi_staff::sidebar_kpi_staff" th:remove="tag">
        sidebar
    </div>


    <main class="bd-main-xxl">
        <div class="row">
            <div class="col-md-12">
                <div class="h4 pb-2 mb-4 text-dark border-bottom border-dark">
                    <i class="fa fa-circle text-secondary" ></i> KPI STAFF
                </div>
            </div>
        </div>

        <div class="row">
            <div class="col-md-12">
                <div class="alert alert-success mb-3" role="alert" th:if="${berhasil != null}">
                    <i class="fa fa-check"></i> <span th:text="${berhasil}"></span>
                </div>
                <div class="card shadow-sm border-0">
                    <div class="card-header p-4">
                        <div class="d-flex justify-content-between">
                            <span class="fw-bold text-secondary">Form Report KPI</span>
                        </div>
                    </div>
                    <div class="card-body small">
                        <div class="alert alert-danger" th:text="${error}"></div>
                    </div>

                    <div class="card-footer text-end p-4 bg-body border-top-0">
                    </div>
                </div>
            </div>
        </div>
    </main>
</main>
</body>
</html>







